body {
    position: relative;
    // overflow-x: hidden;

}

body,
html {
    // @media only screen and (max-width: 767px) {
    //     overflow-x: hidden;
    // }

    // height: 100%;

}

#wpadminbar {
    @media only screen and (max-width: 1199px) {
        display: none
    }

}

picture img,
.img-fluid {
    max-width: 100%;
    height: auto
}

/**:focus {
outline:2px solid red !important;
}*/

body.using-mouse :focus {
    outline: none !important;
}

.text-center {
    text-align: center;
}



figure {
    margin: 0
}

/* LOAD */
.load {
    @include rel-block;
    opacity: 1;
    @include link;
    height: 100%;

    @media only screen and (max-width: 767px) {
        opacity: 0;
    }
}

body.page-template-index {
    .load {
        height: 100%;
    }
}

.full {
    @media only screen and (min-width: 1200px) {
    padding-left: calc(calc(100% - 1200px) / 2);
    }

    @media only screen and (min-width: 1400px) {
        padding-left: calc(calc(100% - 1270px) / 2);
    }
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
    {
    max-width: 94%;
    @include rel-block;
    margin: 0 auto;

    @media (max-width: 992px) {
        margin: 0 auto;
        max-width: 100%;
        padding: 0 5%;
    }

    @media only screen and (min-width: 1200px) {
        width: 120rem !important;
        max-width: 94%;
    }

    @media only screen and (min-width: 1400px) {
        width: 127rem !important;
        max-width: 94%;
    }
}

.cn-button.bootstrap {
    background: black !important
}

.row {
    @media only screen and (min-width: 1400px) {
        width: 100%;
    }
}



body.admin-bar .navbar__fixed {
    top: 3.2rem;
}

.menu-open {
    overflow: hidden !important;
    max-height: 100% !important;
}

.wpcf7 .ajax-loader {
    @include rel-block;
    margin: 0 auto;
    margin-top: 2rem;
}

#cn-notice-text {
    color: $white !important;
    font-size: 13px;
}

// .cookie-notice-container {
//     padding: 5px 15px !important
// }

.cn-button {
    background: $green;
    color: $white;
    font-size: 1.2rem;
    padding: .5rem 1rem;
    margin-top: .5rem;
    display: inline-block;
}

.grecaptcha-badge {
    display: none
}

.fancybox-active {
    height: inherit
}

#cookie-notice {
position: fixed;
left: auto !important;
right: 20px !important;
bottom: 20px;
min-width: 400px !important;
width: 400px !important;
padding: 15px !important;
z-index: 1000;
box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
font-size: 1.4rem;
background: #f6f6f6 !important;

@media (max-width: 767px) {
        right: 0px !important;
        bottom: 0px;
min-width: 100% !important;
width: 100% !important;
    }
}

#cookie-notice .cookie-notice-container {display: block !important;}
#cookie-notice.cookie-notice-hidden {display: none !important}

#cn-notice-text {
    color: $txt !important;
    font-size: 12px;
    line-height: 140%;
    margin-bottom: 2rem;
    font-family: $font !important;
}

.cn-close-icon {
    top: 3.5rem !important;
}

#cookie-notice .cn-button {color: $white !important;}

.link-ani {
    @include rel-block;

    &:after {
        content: '';
        position: absolute;
        width: 100%;
        transform: scaleX(0);
        height: .1rem;
        bottom: -.2rem;
        left: 0;
        background-color: $txt;
        transform-origin: bottom right;
        transition: transform 0.25s ease-out;
    }

    &:hover {
        color: $txt;

        &:after {
            transform: scaleX(1);
            transform-origin: bottom left;
        }
    }
}